Bug 599148 - iwlwifi: ensure band info is correct for pci ids
Summary: iwlwifi: ensure band info is correct for pci ids
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: John W. Linville
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 534148 601290
TreeView+ depends on / blocked
 
Reported: 2010-06-02 18:27 UTC by John W. Linville
Modified: 2010-11-15 14:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 599153 599169 (view as bug list)
Environment:
Last Closed: 2010-11-15 14:26:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
jwltest-iwlwifi-update-supported-PCI_ID-list-for-5xx0-series.patch (8.43 KB, application/octet-stream)
2010-06-02 18:27 UTC, John W. Linville
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 15892 None None None Never

Description John W. Linville 2010-06-02 18:27:48 UTC
Created attachment 419123 [details]
jwltest-iwlwifi-update-supported-PCI_ID-list-for-5xx0-series.patch

Some of the info is incorrect, particularly leading to .11abg devices being misidentified as .11abgn...

Comment 1 RHEL Product and Program Management 2010-06-02 18:45:14 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 6 Aristeu Rozanski 2010-07-01 16:21:53 UTC
Patch(es) available on kernel-2.6.32-42.el6

Comment 10 releng-rhel@redhat.com 2010-11-15 14:26:51 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.